<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="style.css">
<meta charset="UTF-8">
</head>

<body>
<!--<h2>Login Form</h2>-->
<a href="index.html"><div class="logout">WYLOGUJ</div></a>
<form action="/action_page.php">

  <div class="dbimgcontainer" >
    <!--<img src="img_avatar2.png" alt="Avatar" class="avatar">-->
	<!--<img src="img/lock.ico" alt="lockIcon" class="avatar">-->
  </div>
	
  <div class="container">
     <div class="infobox">Witaj użytkowniku someUser15.<br/> Wybrana tabela: <b>samochody</b><br/>tryb dodawania</div> 
	 
    <table>
  <tr>
    <th>Marka</th>
    <th>Model</th> 
    <th>Pojemność skokowa [cm3]</th>
	<th>Moc[KM]</th>
	<th>Cena[zł]</th>
  </tr>
  <tr>
    <td><input placeholder="Marka"></input></td>
    <td><input placeholder="Model"></input></td> 
    <td><input placeholder="Poj. skokowa" style="width:100px;"></input></td>
	<td><input placeholder="Moc"></input></td>
	<td><input placeholder="Cena"></td>
  </tr>
 
 
</table>
	<a href="index3.html"><div class="btn" style="background-color:rgba(51, 153, 102,1);">dodaj wpis</div></a>
	<a href="index3.html"><div class="btn">powrót</div></a>
    <!---<input type="checkbox" checked="checked"> Remember me -->
  </div>
<!--
  <div class="container" style="background-color:#f1f1f1">
    <button type="button" class="cancelbtn">Cancel</button>
    <span class="psw">Forgot <a href="#">password?</a></span>
  </div>
 --> 
</form>

</body>
</html>
